wwww

安全公司LeastAuthority披露AtomicWallet存在安全漏洞,警告用户注意风险

2月10日消息,安全审计公司Least Authority发布报告称,加密钱包Atomic Wallet存在安全漏洞,提醒其用户注意使用风险。 Least Authority于2021年初首次受聘检查Atomic的系统设计及其相应的核心、桌面和移动编码实现。该报告于2021年4月提交给Atomic,得出的结论是存在使用户面临”重大风险”的漏洞和不足。 Atomic在2021年11月发送一份回复,指出了他们的更新和改进。然而,在检查Atomic的修复提交后,Least发现大量问题和建议仍未解决。 根据审计准则和披露政策,现在Least Authority正式向用户发布警告,以警示风险。(CoinDesk)

相关文章